[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SVN cmd line version for TSVN 1.5.0?

From: Dave Lawrence <dlawrence_at_ad-holdings.co.uk>
Date: Wed, 02 Jul 2008 08:37:30 +0100

gmb wrote:
> Hi
>
> I recently upgraded to TSVN 1.5.0 but now have problems with my SVN
> command line tool:
> "...too old to work with worknig copy..."
> I use the cmd line tool in scripts, etc.
>
> What is the correct version of the SVN command line client to use with
> TSVN 1.5.0?

SVN 1.5.x, which at the moment is 1.5.0

> And where can I get my hands on it?
>
> Thanks for any help

http://subversion.tigris.org/getting.html

When I checked, the only 1.5.0 available was the Collab Net build (the
server, as it happens, but the client is there aswell). You need a
collab net login (which is free) - when I registered they sent me two
e-mails - the one to set my password got stuck in the spam filter so
watch out for that.

You can also get svn.exe from the TSVN nightly builds site and install
it along side your TSVN binaries.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-02 09:37:51 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.